Results 1 to 2 of 2
Like Tree1Likes
  • 1 Post By Blaby
  1. Blaby's Avatar
    Posts
    27 Posts
    Global Posts
    40 Global Posts
       #1  
    I can not install SuperTux, could you help me?

    In Preware it does not appear. WOSQI tells me that there are no dependencies when trying to install the ipk that I downloaded from Pivotce.

    It is the only application with which this problem has occurred. It's very weird.

    Use WebOS 2.2.4 in a Pre 2.
    Last edited by Blaby; 03/18/2019 at 03:29 PM.
  2. Blaby's Avatar
    Posts
    27 Posts
    Global Posts
    40 Global Posts
       #2  
    Solved! Here is the solution:

    ftp://preanon@webosftp.qualitis.hu/w..._1.2.0_all.ipk

    It is the only IPK that has worked in my Pre 2 with WebOS 2.2.4.
    Preemptive likes this.

Similar Threads

  1. Replies: 1
    Last Post: 04/12/2019, 05:21 AM
  2. Sudden death ... game over for me...?
    By Nafetz in forum HP Veer
    Replies: 4
    Last Post: 04/02/2019, 06:41 AM
  3. Google Map by 72KA not working on my Pre 3
    By Mekuz in forum HP Pre 3
    Replies: 0
    Last Post: 03/06/2019, 02:38 PM
  4. LG TV UH617V Magic Remote Not Pairing
    By vyqas in forum LG webOS TV
    Replies: 0
    Last Post: 02/11/2019, 07:51 AM
  5. Replies: 3
    Last Post: 02/06/2019, 06:49 PM

Posting Permissions